
#body_accueil {
	background-color:#363636;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.header_iconelouvre {
	text-align: right;
	width: 570px;
	height: 45px;
}

.header_01 {
	float: left;
	width: 455px;
}

.header_02 {
	float: left;
	width: 115px;
}

.align_header_01 {text-align: right;}

.align_header_02 {
	text-align: right;
	padding-right: 4px;
}

.boutique {
	width: 540px;
}

.boutique_03 {
	width: 530px;
	float: left;
}

.boutique_04 {
	width: 10px;
	float: left;
}


.boutique_01 {
	width: 450px;
	float: left;
}

.boutique_02 {
	width: 90px;
	float: left;
}

.float_left {
	float: left;
}

.align_right {
	text-align: right;
}

.sousmenu_haut_piste {
	text-align: left;
	width: 570px;
}
.sousmenu_haut_piste a, .sous_sous_menu_piste a, .sousmenu_haut_exposition a{
	color:black;
	text-decoration:none!important;
}
.sousmenu_haut_piste a:hover, .sous_sous_menu_piste a:hover{
	color:black;
}
.sousmenu_haut_piste a.selected, .sousmenu_haut_exposition a.selected{
	color:#A83936;
	font-weight:bold;
}
.aligner_sous_sous_menu_piste a.selected{
	color:#A83936;
}
.sous_sous_menu_piste {
	width: 546px;
	border-top:1px solid #7D7D7D;
	border-bottom:1px solid #7D7D7D;
	margin:0 12px 0 12px;
	padding:5px 0 5px 0;

}
.sous_sous_menu_piste_bkg {
	background: url(../images/site/ligne_menuhaut_03.gif);
	background-repeat: repeat-y;
}


.sous_sous_menu_piste_01 {
	float: left;
	width: 310px; 
}

.aligner_sous_sous_menu_piste {
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
}

.sous_sous_menu_piste_02 {
	float: left;
	width: 230px; 
}

.section_barre_horizon_piste {
	float: left;
	width: 10px;
}

.section_menu_piste {
	float: left;
	width: 125px;
	text-align: center;
}

.aligner_menu_piste {

	padding-left: 18px;
	padding-right: 5px;
}

.sousmenu_haut_exposition {
	text-align: right;
	width: 570px;
	height: 34px;
}

.ligne_exposition {
	height: 2px;
}

.space_exposition {
	float: left;
	width: 10px;
}

.exposition_menuhaut_date {
	text-align: center;
	float: left;
	width: 60px;
}

.exposition_menuhaut_ligneverticale {
	text-align: center;
	float: left;
	width: 5px;
}

.exposition_section_titre {
	width: 348px;
	float: left;
}

 .aligner_exposition_section_titre {
	padding-left: 10px;
	font-size:medium;
	font-weight: bold;
	color: #A83936;
	text-align: left;

}

span.FontArialLarge {
	font-size:medium;
	font-weight: bold;
	color: #A83936;
	text-align: left;

}
span.font10px{
	font-size:x-small;

}
.exposition_sous_titre {
	text-align: left;
	padding-left: 10px;
	font-size: small;
	font-weight: bold;
}

.exposition_section_numero {
	width: 222px;
	float: left;
}

.aligner_exposition_section_numero {
	padding-right: 10px;
	color: #A83936;
	text-align: right;
}
.aligner_exposition_section_numero a{
	color: #A83936;
	text-decoration:none!important;
}
.aligner_exposition_section_numero a.selected{
	font-weight:bold;
}
.contenu_generalingres_droite {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	width: 570px;
	background: url(../images/site/accueil_fond_02.jpg) no-repeat;
}

.backgroud_ingres_02 {
	width: 570px;
	display:table-cell;
	height:610px;
}

.exposition_contenu {

	background: url(../images/site/ligne_verticale.gif);
	background-repeat: repeat-y;
}

.piste_contenu {

	background: url(../images/site/ligne_menuhaut_04.gif);
	background-repeat: repeat-y;
}

.informations_contenu {

}

.aligner_texte_informations_contenu {
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
}

.exposition_section_texte {
	width: 348px;
	float: left;
}

.piste_section_texte {
	width: 480px;
	float: left;
}

.piste_section_image {
	width: 85px;
	float: right;
}

/* \*/
* html .aligner_exposition_section_texte {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */


.aligner_exposition_section_texte {
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
}

.exposition_section_image {
	width: 222px;
	float: left;
}

.aligner_exposition_section_image {
	text-align: left;
	padding-left: 5px;
}

.aligner_piste_section_image {
	text-align: left;
	padding-left: 10px;
}

.exposition_fleches {
	margin-top:10px;
}

.exposition_fleche_gauche {
	width: 174px;
	float: left;
}

.aligner_exposition_fleche_gauche {
	text-align: left;
	padding-left: 18px;
}

.exposition_fleche_droite {
	width: 174px;
	float: right;
}

.aligner_exposition_fleche_droite {
	text-align: right;
	padding-right: 10px;
}

.section_legende {
	padding-top: 5px;
	
	padding-bottom: 5px;
}

.loupe {
	width: 20px;
	float: left;
}

.loupe_02 {
	padding-top: 17px;
	width: 20px;
	float: left;
}

.vignette {
	width: 40px;
	float: left;
}

.legende {
	width: 170px;
	padding-right:10px;
	font-size: x-small;
	float: left;
}

.small_div {
	font-size: 0.1em;
}


.contenu_accueil {
	font-size: 0.1em;
	width: 750px;
}

.page {
	background: url(../images/site/background_ingres.jpg);
	background-repeat: repeat-y;
	width: 750px;
	margin-left: auto;
    margin-right: auto; 
}

.page_01 {
	width: 750px;
	margin-left: auto;
    margin-right: auto; 
}

.sectionmenuhaut {
	width: 180px;
	font-size: 0.1em;
}

.sectionmenu {
	width: 180px;
}

.menu {
	float: left;
	width: 129px;
}

.bande_droitemenu {
	float: left;
	width: 51px;
}

.contenu_accueil_gauche {

	float: left;
	width: 180px;
}

.contenu_accueil_droite {
	font-family: Arial, Helvetica, sans-serif;
	color: #363636;
	font-size: small;
	float: left;
	width: 570px;
	/*height: 603px;*/
	height: 499px;
	background: url(../images/site/accueil_fond.jpg) no-repeat;
}

.texte_titre_accueil {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: medium;
}

.placer_iconelouvre {
	width: 570px;
	color: #909090;
	padding-top: 4px;
}

.placer_iconelouvre_02 {
	color: #909090;
	padding-top: 4px;
}

.texte_accueil {
	width: 570px;
}

.texte_accueil_gauche {
	float: left;
	width: 300px;
}	

.texte_accueil_droite {
	text-align: left;
	float: left;
	width: 270px;
}

.aligner_texte_accueil_droite {
	padding-left: 5px;
	padding-right: 5px;
}

.logo {
	
}

.logo_01 {
	float: left;
	width: 38px;
	height: 46px;
}

.edition{
	font-size:smaller;
}